
.process{
    margin-bottom: 50px;
    display: flex;
    flex-direction: column;
    margin-top: 20px;
}
.process .process_tit{
    font-size: 18px;
    margin-bottom: 20px;
    letter-spacing: 1px;
}
.process_tit{
    font-size: 18px;
    margin-bottom: 10px;
    letter-spacing: 1px;
    font-weight: bold;
}
.process .process_img>img{
    width: 100%;
}
.process .process_img_tit{
    display: flex;
    align-items: center;
    text-align: center;
    justify-content: space-evenly;
}
.process .process_img_tit .process_img_tit_item{
    font-size: 17px;
    width: 20%;
    font-weight: bold;
}
.process .process_img_tit .process_img_tit_item>p{
    font-weight: normal;
    font-size: 16px;
}
.process .process_but{
    width: fit-content;
    color: #fff;
    background-color: #060a37;
    padding: 15px;
    margin: auto;
    margin-top: 40px;
    padding-left: 30px;
    padding-right: 30px;
    border-radius: 25px;
    font-size: 18px;
    cursor: pointer;
}
.process .process_but:hover{
    transform: scale(1.05);
    transition: .1s all;
}
.process_img_1{
    display: block;
}
.process_img_tit_1{
    display: block;
}
.process_img_2{
    display: none;
}
@media screen and (max-width:425px){
    .process .process_img_1{
        display: none;
    }
    .process_img_2{
        display: block;
    }
    .process_img{
        position: relative;
    }
    .process_img_tit{
        position: absolute;
        bottom: 0;
        right: 20%;
        flex-direction: column;
        height: 100%;
        justify-content: space-around;

    }
    .process .process_img_tit .process_img_tit_item{
        width: 100%;
        height: 8%;
        box-sizing: border-box;
        font-size: 18px;
    }
    .process .process_but{
        padding: 10px;
        padding-left: 25px;
        padding-right: 25px;
        font-size: 16px;
        margin-top: 10px;
    }
    .process .process_img_tit .process_img_tit_item>p {
        font-size: 14px;
    }
    .process .process_tit{
        margin-bottom: 10px;
        font-size: 18px;
        font-weight: bold;
    }
    .process_tit{
        margin-bottom: 10px;
        font-size: 18px;
        font-weight: bold;
    }
    .process .process_img_tit{
        justify-content: space-around;
    }
    .process .process_img_tit .process_img_tit_item {
        height: fit-content;
    }
}
@media screen and (max-width:375px){
    .process .process_img_tit .process_img_tit_item{
        font-size: 16px;
    }
    .process_img_tit{
        right: 20%;
    }
}